TWMS(1)

NAME
twms - WMS (web map service) / TMS (tiled map service) server

SYNOPSIS
twms [PORT]

DESCRIPTION
This manual page documents briefly the twms command.

twms is a WMS/TMS server capable of serving tiled images or proxying another WMS services

OPTIONS
The only optional parameter twms accepts is the port number on which it listens. Apart from that, it is fully configurable through its configuration file located at /etc/twms/twms.conf.

AUTHOR
twms was written by Darafei Praliaskouski <me@komzpa.net>.

This manual page was written by Andrew Shadura <andrew@shadura.me>, for the Debian project (and may be used by others).